IF EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'HMUAYENEKDBIRINCITRIMASTER')
BEGIN
  DROP TABLE HMUAYENEKDBIRINCITRIMASTER
END

GO

CREATE TABLE [dbo].[HMUAYENEKDBIRINCITRIMASTER](
	[BIRINCITRIMASTERID] [int] NOT NULL,
	[HKDGEBELIKID] [int] NULL,
	[HMUAYENEID] [int] NULL,
	[HKIMLIKID] [int] NULL,
	[HDOSYAID] [int] NULL,
	[TARIH] [datetime] NULL,
	[FETUSNO] [int] NULL,
	[CRL] [int] NULL,
	[NT] [float] NULL,
	[FHR] [int] NULL,
	[SKULLBRAIN] [nvarchar](10) NULL,
	[SKULLBRAINNOT] [nvarchar](100) NULL,
	[SPINE] [nvarchar](10) NULL,
	[SPINENOT] [nvarchar](100) NULL,
	[HEART] [nvarchar](10) NULL,
	[HEARTNOT] [nvarchar](100) NULL,
	[ABDOMEN] [nvarchar](10) NULL,
	[ABDOMENNOT] [nvarchar](100) NULL,
	[STOMACH] [nvarchar](10) NULL,
	[STOMACHNOT] [nvarchar](100) NULL,
	[BLADDER] [nvarchar](10) NULL,
	[BLADDERNOT] [nvarchar](100) NULL,
	[EXTREMITES] [nvarchar](10) NULL,
	[EXTREMITESNOT] [nvarchar](100) NULL,
	[DIGER] [nvarchar](100) NULL,
	[TAMAM] [nvarchar](100) NULL,
	[DOKTORID] [int] NULL,
	
 CONSTRAINT [PK_HMUAYENEKDBIRINCITRIMASTER] PRIMARY KEY CLUSTERED 
(
	[BIRINCITRIMASTERID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]



